Bug 59600 - RFE: Please restore mt-st to base install package set
Summary: RFE: Please restore mt-st to base install package set
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-11 02:21 UTC by R P Herrold
Modified: 2007-04-18 16:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-12 21:50:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2002-02-11 02:21:00 UTC
RH 7.90 beta 1 omits mt-st from a base install.  This is a bad idea --
down-playing backup infrastructure.

This is a change from all prior RH releases.  It is a tiny package, and
indexpensible in doing cronned unattended backups with tape unit status
evaluation.  There is no credible command line substitute.  It breaks existing
infrastructure.  It is a no-maintenance package.

Please consider restoring it

Comment 1 Bernhard Rosenkraenzer 2002-02-12 16:27:33 UTC
Assigning to correct component. 
 
I personally disagree with this request, a base install should be minimalistic and there 
are certainly other ways to do backup (my backups involve mostly tar and dvdrecord, for 
example).

Comment 2 R P Herrold 2002-03-12 21:50:13 UTC
Please ... May this get resolved before 7.3 feature freazes ?

On Tue, 12 Mar 2002, Bernhard Rosenkraenzer wrote:

> I don't think this will be ready for 7.3 though, only a couple of days
> left for adding features.

As to Bero's Bugzilla comment here, see the cruft list at:
   https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=59596
and tell me if you can keep a straight face in saying that keeping the 
the 63 k which mt-st represents out is important ...

[root@cronos root]#  rpm -q mt-st --qf '%{size}\n'
63191


Comment 3 Preston Brown 2002-03-19 17:10:04 UTC
re-added to base.



Note You need to log in before you can comment on or make changes to this bug.